@font-face {
  font-family: "Avenir LT Std Light";
  src: url("../fonts/AvenirLTStd-Light.otf");
}
@font-face {
  font-family: "Avenir LT Std Light Oblique";
  src: url("../fonts/AvenirLTStd-LightOblique.otf");
}
@font-face {
  font-family: "Avenir LT Std Medium";
  src: url("../fonts/AvenirLTStd-Medium.otf");
}
/* ##### BASIC STYLES (DESKTOP) ##### */
#home {
  height: 100vh;
  background-color: red;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
}
#home .user-dashboard {
  position: relative;
  height: 100vh;
  width: calc(100vw / 3);
  transition: all 500ms ease-out;
}
#home .user-dashboard a {
  display: flex;
  justify-content: center;
  height: 100%;
  width: 100%;
}
#home .user-dashboard a h2 {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
  color: white;
  font-size: 3rem;
}
#home .user-dashboard:nth-of-type(1) {
  background: #A6CE00;
}
#home .user-dashboard:nth-of-type(1):hover {
  background: #91b500;
  transition: all 500ms;
}
#home .user-dashboard:nth-of-type(2) {
  background: #00B9FF;
}
#home .user-dashboard:nth-of-type(2):hover {
  background: #00a7e6;
  transition: all 500ms;
}
#home .user-dashboard:nth-of-type(3) {
  background: #FFC400;
}
#home .user-dashboard:nth-of-type(3):hover {
  background: #e6b000;
  transition: all 500ms;
}

/* ##### MOBILE ##### */
@media (max-aspect-ratio: 1/1) {
  #home {
    flex-wrap: wrap;
  }
  #home .user-dashboard {
    height: calc(100vh / 3);
    width: 100vw;
  }
}

/*# sourceMappingURL=home.css.map */
